# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.ReferredDocumentInformation6

Packages that use ReferredDocumentInformation6
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of ReferredDocumentInformation6 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type ReferredDocumentInformation6
Modifier and Type
Field
Description
`protected List<ReferredDocumentInformation6>`
StructuredRemittanceInformation12.`rfrdDocInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return ReferredDocumentInformation6
Modifier and Type
Method
Description
`ReferredDocumentInformation6`
ObjectFactory.`createReferredDocumentInformation6()`
Create an instance of `ReferredDocumentInformation6`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type ReferredDocumentInformation6
Modifier and Type
Method
Description
`List<ReferredDocumentInformation6>`
StructuredRemittanceInformation12.`getRfrdDocInf()`
Gets the value of the rfrdDocInf property.